/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/
.tp-tel {float: left;font-size: 20px;padding: 15px 15px 0 15px;width: 100%;text-align: right;}
.tp-tel a {color: #fff !important;text-decoration: none;}
.myrow{display:flex;flex-wrap:wrap;}
.myrow p{margin:0;}
.my-col1{width:50%;padding:0 15px;}
.my-col2{width:100%;padding:0 15px;}
.txt-field {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #fff !important;
  border-radius: 0 !important;
  background: transparent !important;
  padding-left: 0 !important;
  color: #fff !important;margin-bottom:20px !important;
}
.txt-field::placeholder {color: #fff !important;}
.btn-send {width: 210px;padding: 12px !important;}
.myrow .wpcf7-spinner {display: none;}

#Top_bar.is-sticky{height:auto;}
.g-recaptcha {display: inline-block;transform: scale(0.77);-webkit-transform: scale(0.77);transform-origin:top center; -webkit-transform-origin: top center;}

@media screen and (max-width: 1239px) {
#Top_bar a.responsive-menu-toggle{margin-top:0 !important;}
}

@media screen and (max-width: 767px) {
.mobile-header-mini #Top_bar a.responsive-menu-toggle,.mobile-sticky #Top_bar.is-sticky a.responsive-menu-toggle{top:45px !important;}
}
@media screen and (max-width: 480px) {
.is-sticky .tp-tel{margin:0;}
}